/*//////////////////////　リンク　///////////////////////*/
a:link {color:#2424A8; text-decoration: none;}
a:visited {color:#2424A8; text-decoration: none;}
a:active {color:#CC0000; text-decoration: none;}
a:hover {color:#CC0000; text-decoration: none;}

a.headmenu:link {color:#FFFFFF; text-decoration: none; font-size:10px; }
a.headmenu:visited {color:#FFFFFF; text-decoration: none; font-size:10px; }
a.headmenu:active {color:#CCCCCC; text-decoration: none; font-size:10px; }
a.headmenu:hover {color:#CCCCCC; text-decoration: none; font-size:10px; }

/*//////////////////////　基本レイアウト　///////////////////////*/

body {
background-color:#F0F0F0;

}

td {
font-size:9pt;
line-height:160%;
color:#333333;
}

th {
font-size:9pt;
line-height:160%;
color:#333333;
}

div {
font-size:9pt;
line-height:160%;
color:#333333;
}

.base {
width:900px;
background-color:#FFFFFF;
border-left:1px #CCCCCC solid; 
border-right:1px #CCCCCC solid; 
/* border:1px #CCCCCC dotted; */
}

.head{
height:150px;
background-color:#E4E4E4;
background-image: url("../img/head_bg.gif");
background-repeat: repeat-x;
}

.head_bt{
border-left:1px #CCCCCC solid; 
border-right:1px #CCCCCC solid; 
}


.body{
width:900px;
}

.menu{
width:220px;
border-left:1px #CCCCCC solid; 
}

.foot{
width:900px;
border:1px #CCCCCC solid; 
}

.footbar{
width:680px;
background-color:#b1b1b1; 
}

.top_foot{
background-color:#E3E7ED;
padding:25px 0px;
}

/*//////////////////////　リスト　///////////////////////*/

ul {
margin:5px 0px;
padding:0px 20px;
}

li {
list-style-image: url('../img/point02.gif');
line-height:150%;
padding:3px 0px;
/*border-bottom:1px #CCCCCC dotted;*/
}

dd ul li {
list-style-image: url('../img/point02.gif');
line-height:150%;
padding:5px 0px;
/*border-bottom:1px #CCCCCC dotted;*/
}

/*//////////////////////　右側メニュー　リスト　///////////////////////*/

.menuline ul.rightmenulist {
	margin:0px;
	padding:0px;
}
.menuline ul.rightmenulist li {
	margin:0px;
	padding:0px;
	list-style: none;
	list-style-image: none !important;
}
.menuline ul.rightmenulist li a {
	width:202px;
	_width:219px;
	margin:0px;
	padding:.3em 0 .3em 17px;
	display: inline-block;
	background-image: url(../img/point04.gif);
	background-repeat: no-repeat;
	background-position: .4em .6em;
}
.rightmenulist li a:link {background-color:#e3e7ed; color:#2424a8;}
.rightmenulist li a:visited {background-color:#e3e7ed; color:#2424a8; }
.rightmenulist li a:active {background-color:#e3e7ed; color:#2424a8; }
.rightmenulist li a:hover {background-color:#d7dce3; color:#2424a8; }



/*//////////////////////　テーブル　///////////////////////*/

.topic {
border-bottom:1px #CCCCCC solid;
padding:6px 0px 6px 5px;
}

.menuline {
border-bottom:1px #CCCCCC solid;
}

.menuline {
border-bottom:1px #CCCCCC solid;
}

.midashi {/* 見出し */
border:4px #F1F1F1 solid;
}
.midashi td{
border:1px #CCCCCC solid;
background-image: url("../img/point03.gif");
background-repeat: no-repeat;
background-position: left;
font-weight:bold;
font-size:10pt;
padding:10px 5px 10px 20px;
}


.table01 {
border:4px #F1F1F1 solid;
}
.table01 td{
border:1px #CCCCCC solid;
padding:4px;
}


.table02 th{
font-size:9pt;
line-height:160%;
background-color:#F1F1F1;
border-bottom:1px #CCCCCC solid;
color:#333333;
padding:4px;
}
.table02 td{
border-bottom:1px #CCCCCC solid;
padding:4px;
}


.table04 {
border:4px #F1F1F1 solid;
}
.table04 th {
border-color:#CCC;
border-style:solid dashed solid solid;
border-width:1px;
padding:10px;
}
.table04 td {
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-top-color:#CCC;
border-right-color:#CCC;
border-bottom-color:#CCC;
padding:10px;
}


.table05 {
border:4px #F1F1F1 solid;
}
.table05 td{
border:1px #CCCCCC solid;
padding:10px;
}


.table06 {
border:4px #F1F1F1 solid;
}
.table06 th {
	border-color:#CCC;
	border-style:solid dashed solid solid;
	border-width:1px;
	padding:10px;
	text-align:left;
	font-weight: normal;
	background:#f6f6f6;
}
.table06 td {
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-top-color:#CCC;
	border-right-color:#CCC;
	border-bottom-color:#CCC;
	padding:10px;
	text-align: center;
}

.table07 { margin:0; padding:0; }
.table07 th{
font-size:9pt;
line-height:160%;
background-color:#F1F1F1;
border-bottom:1px #CCCCCC solid;
color:#333333;
padding:4px;
}
.table07 td{
padding:4px;
}
.table07 .line td{
border-bottom:1px #CCCCCC solid;
}
.table07 td.bgcolor1{ background-color:#f0ebde; }



/*//////////////////////　お問い合わせフォーム　///////////////////////*/

form { margin:0; padding:0;}
select { padding: 0;}
input,textarea { margin: 2px; padding: 1px 2px; line-height: 1.2;}
label { vertical-align: middle;}
.inquiry { border-top:1px #CCCCCC solid;}
.inquiry th { border-right: 3px solid #ccc; text-align: left;}
.inquiry th.hissu { background: #e8edfa; border-right: 3px solid #000564;}
.hissu em,em.hissu { color: #e00; font-style: normal; font-weight: normal;}



/*//////////////////////　フォント関係　///////////////////////*/

.size01{ font-size:8pt; line-height:140%; }
.size02{ font-size:10pt; line-height:160%; }
.size03{ font-size:11pt; line-height:180%; }
.bold{ font-weight:bold; line-height:180%; }


.deco01{ /* 強調文字１ */
color:#333399;
font-weight:bold;
font-size:10pt;
line-height:180%;
background-color:#D7E6FF;
padding:5px 10px;
}
.deco01   {  
    border-radius: 2px;        /* CSS3角丸表示 */  
    -webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 2px;   /* Firefox用 */  
}

.deco02{ /* 強調文字2 */
color:#FF6600;
font-weight:bold;
font-family: Arial;
font-family: Arial Black;
font-size:20pt;
line-height:100%;
}

.deco03{ /* 強調文字3 */
color:#FF0000;
font-weight:bold;
font-size:10pt;
}
.deco04{ /* 強調文字4 */
	color:#FF6600;
	font-weight:bold;
	font-size:1.16em;
	line-height:1.8em;
}
.deco05{ /* 強調文字5 */
	color:#306988;
	font-weight:bold;
	font-size:1.16em;
	line-height:1.8em;
}
.deco06{ /* 強調文字6 */
	color:#FF6600;
	font-weight:bold;
	font-size:1.16em;
	line-height:1.8em;
	margin:0;
	padding:0;
}
.copy{ font-size:8pt; color:#666666; }



/*//////////////////////　ページトップ ///////////*/
.page_top{
clear:both;
float:right;
padding:5px 0px 0px 0px;
font-size:8pt;
}


/*//////////////////////　スペース　///////////////////////*/

.S10{ margin:10px 0; }
.S05{ margin:5px 0; }

.S10t{ margin:10px 0 0 0; }
.S05t{ margin:5px 0 0 0; }

.S10u{ margin:0 0 10px 0; }
.S05u{ margin:0 0 5px 0; }

.P10{ padding:0 0 0 10px; }
.P05{ padding:0 0 0 5px; }

.tu05{ padding:5px 0; }
.lr05{ padding:0 5px; }

.M10{ margin:10px; }


/*//////////////////////　デザイン　///////////////////////*/

.menuback {
background-color:#EBDEB8;
}

.btback {
background-color:#6F564E;
padding:5px 0;
}


/*//////////////////////　採用情報　メッセージ　///////////////////////*/

#recruit .Message01 {
	border:4px #F1F1F1 solid;
	width:600px;
	padding: 10px;
}
#recruit .Message01 td.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

/*//////////////////////　採用情報　職種紹介　///////////////////////*/

#recruit td.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

/*//////////////////////　採用情報　先輩の声　///////////////////////*/


#recruit .midashi01 td{
	border-bottom:1px #dcdcdc solid;
	background-image: url(../recruit/img/04_temp01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:10px 5px 9px 20px;
	font-weight: bold;
	background-color: #f0f0f0;
}

#recruit table.time {
	border-top:1px #dcdcdc solid;
}

#recruit .time th{
	font-size:9pt;
	line-height:160%;
	background-color:#e3e7ed;
	border-bottom:1px #dcdcdc solid;
	color:#333333;
	padding:.7em;
}

#recruit .time td{
	border-bottom:1px #dcdcdc solid;
	padding:.7em;
}

#recruit div.joushi01 {
	width:640px;
	border:1px solid #cdd0d6;
	background-color:#e3e7ed;
}
#recruit div.joushi02 {
	border:1px solid #fff;
	background-color:#e3e7ed;
	padding:19px
}


.joushi01 ol { margin:0; padding:0; }
.joushi01 li { 
margin:0 0 10px 0;
padding:0 0 0 20px;
list-style: none;
list-style-image: none !important; 
background-image: url(../recruit/img/04_icon_joushi.gif);
background-repeat: no-repeat; }
.joushi01 li.last { margin:0; !important; }

/*//////////////////////　事業・製品案内　///////////////////////*/

#business ul.menulinkArea {
	margin:0px;
	padding:0px;
	width:600px;
}

#business ul.menulinkArea2,
.movie ul.menulinkArea2 {
	margin:0px;
	padding:0px;
}

#business ul.menulinkArea li,
#business ul.menulinkArea2 li,
.movie ul.menulinkArea2 li {
	margin:1px 0;
	padding:0px;
	list-style: none;
	list-style-image: none !important;
	text-align: left;
}
#business ul.menulinkArea li a,
#business ul.menulinkArea2 li a,
.movie ul.menulinkArea2 li a {
	margin:0px;
	padding:.5em 0 .5em 26px;
	display: block;
	background-image: url(../img/point05.png);
	background-repeat: no-repeat;
	background-position: .6em .8em;
	 border: 1px solid #aaa; 
	border-radius: 4px;        /* CSS3角丸表示 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */ 
}
#business ul.menulinkArea li a:link,
#business ul.menulinkArea2 li a:link,
.movie ul.menulinkArea2 li a:link { background-color:#fff; color:#2424a8; }

#business ul.menulinkArea li a:visited,
#business ul.menulinkArea2 li a:visited,
.movie ul.menulinkArea2 li a:visited  { background-color:#fff; color:#2424a8; }

#business ul.menulinkArea li a:active,
#business ul.menulinkArea2 li a:active,
.movie ul.menulinkArea2 li a:active { background-color:#fff; color:#2424a8; }

#business ul.menulinkArea li a:hover,
#business ul.menulinkArea2 li a:hover,
.movie ul.menulinkArea2 li a:hover { background-color:#ddd; color:#2424a8; }


#business div.menubacklink {
	margin:5px 0 0 0;
	padding:0px;
	width:620px;
	text-align: right;
}
#business div.menubacklink ul {
	margin:0px;
	padding:0px;
}
#business div.menubacklink li {
	margin:0px;
	padding:0px;
	list-style: none;
	list-style-image: none !important;
}
#business div.menubacklink li a {
	margin:0px;
	padding:.5em 0 .5em 24px;
	display: inline-block;
	background-image: url(../img/point05.png);
	background-repeat: no-repeat;
	background-position: .6em .8em;
}

#business a.link50on,
#business span.link50on,
#business a.linkmovie {
	margin:0px;
	padding:.0 0 0 24px;
	display: inline-block;
	background-image: url(../img/point06.gif);
	background-repeat: no-repeat;
	background-position: .6em .5em;
}

#business a.linkmovie { font-size:.96em;}

.line620 {
	margin: 16px 0;
	padding: 0px;
	width: 620px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	height: 2px;
}

/*//////////////////////　IR情報 INDEX　///////////////////////*/

.topimage {
	border:4px #F1F1F1 solid;
	background-image:url(../ir/img/index_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.topimage td{
border:1px #CCCCCC solid;
padding:10px;
}
div.aisatsuname { text-align:right; width:430px;}

/*//////////////////////　IR情報　///////////////////////*/

.main dl { margin:0 0 2em 0; padding:0;}
.main dd { margin:0 0 0 1em; padding:0;}